require 'rubygems'
require 'bundler/setup'

require 'locomotive_plugins'

require_relative 'plugin/get_bookings_tag'
require_relative 'plugin/put_bookings_tag'

module Locomotive
    module Booking
        class Booking
            include Locomotive::Plugin

            def self.liquid_tags
                {
                    :getBookings => GetBookingsTag,
                    :putBookings => PutBookingsTag
                }
            end

            protected

        end
    end
end
